macOS

  • Only 64bit binaries are provided for macOS, and the minimum macOS version supported is macOS 10.10 (Yosemite).
  • An Intel processor that's 64-bit

Windows

  • Windows 8 and later are supported, older operating systems are not supported (and may not work).
  • An Intel Pentium 4 processor or later that's SSE2 capable

Linux

We do not officially support linux but we still build for people who love Linux. Please read this for more information on Linux builds.

  • 64-bit Ubuntu 14.04+, Debian 8+, openSUSE 13.3+, or Fedora Linux 24+
  • An Intel Pentium 4 processor or later that's SSE2 capable 

Did this answer your question?